body {
	padding:0;
	margin:0;
	height:100%;
	width:100%;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
}

.white_text_small 

{  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 11px; 

	color: #FFFFFF; 

	font-weight: normal

}

.body_text 

{ 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 13px; 

	color: #FFFFFF
	
}
A:link, A:visited
{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;
  
	color: #FFFFFF;

	text-decoration: underline;



}

A:active

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;
  
	color: #FFFFFF;

	text-decoration: underline;



}

A:hover

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;
   
	text-decoration: none;

	color: #82C0FF;

}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: normal}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E8D0D0;
}
.headerblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #10B11E;
}
